/* Prettified by Source 2 Viewer 11.1.0.0 - https://valveresourceformat.github.io */

@keyframes 'SpawnContainer'
{
	0%
	{
		pre-transform-scale2d: 0.2;
	}
	
	70%
	{
		pre-transform-scale2d: 1.1;
	}
	
	85%
	{
		pre-transform-scale2d: 0.9;
	}
	
	100%
	{
		pre-transform-scale2d: 1;
	}
	
}

DOTAHUDGiveItemIndicator
{
	width: 100%;
	height: 100%;
	background-color: #00000000;
	flow-children: none;
	z-index: 10;
}

.Hidden
{
	visibility: collapse;
}

.AbilityHeroIconsContainer
{
	flow-children: right;
	width: fit-children;
}

.ReceiverContainer
{
	width: 128px;
	height: 128px;
	animation-name: SpawnContainer;
	animation-duration: 0.25s;
	animation-fill-mode: forwards;
}

.ReceiverContainer .ItemImageContainer
{
	width: 36px;
	height: 36px;
	horizontal-align: center;
	vertical-align: center;
	border-radius: 80px;
	box-shadow: 0px 0px 12px #000000ee;
}

.ReceiverContainer .ShareItemHighlight
{
	width: 100%;
	height: 100%;
	horizontal-align: center;
	vertical-align: center;
	border-radius: 80px;
	box-shadow: inset 0px 0px 8px #ffffff11;
}

.ReceiverContainer #ItemImage
{
	overflow: noclip;
	width: height-percentage( 100% );
	height: 150.5%;
	horizontal-align: center;
	vertical-align: center;
	-s2-mix-blend-mode: screen;
}

.ReceiverContainer .ArrowIcon
{
	width: 76px;
	height: 76px;
	horizontal-align: center;
	vertical-align: center;
	img-shadow: 0px 0px 8px 3 black;
}

.ReceiverContainer .IconDeliver
{
	visibility: collapse;
	horizontal-align: center;
	vertical-align: center;
	width: 80px;
	height: 80px;
	img-shadow: 0px 0px 8px 3 black;
}

.ReceiverContainer .IconCast
{
	visibility: collapse;
	horizontal-align: center;
	vertical-align: center;
	width: 80px;
	height: 80px;
	img-shadow: 0px 0px 8px 3 black;
}

.ReceiverContainer .ParticleWindow
{
	horizontal-align: center;
	vertical-align: center;
	width: 80px;
	height: 80px;
	transform: translateY(-16px);
}

.GiverContainer
{
	width: 80px;
	height: 80px;
}

